{
    "transaction_id": "e7e8c9c0-66e3-489d-90df-e9c8aacc4dd0",
    "gateway": "allowpay",
    "created_at": "2026-01-14 00:45:54",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985762810684",
    "utm_campaign": "CTV - FLEX SG -  INTERESSE|120239985762830684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239985762820684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768351391013.IwZXh0bgNhZW0BMABhZGlkAastoWobopxzcnRjBmFwcF9pZAo2NjI4NTY4Mzc5AAEeYOG81TB5EWsUo1f6zIxqnI39msAxcium5O8L5VrP2oxpG71VGUjeZDyXUds_aem_mkjZJNgTF4i7jry21GslwA",
    "fbp": "fb.1.1768263692723.820877803688751763",
    "customer_ip": "2804:214:8494:9c1c:19f1:c75f:d451:aa47",
    "customer": {
        "name": "Pascoal Gomes dos Santos",
        "email": "capadegibi02@gmail.com",
        "phone": "45999572717",
        "document": "73693103968"
    }
}